Bug 28808 - Kernel Panic with 2.2.17-14smp
Kernel Panic with 2.2.17-14smp
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-22 04:52 EST by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:38:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-02-22 04:52:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.17-14 i586)


I have 2 processors Pentium II (Klamath) 300 MHz system with SCSI adapter
AIC-7880 and I got kernel panic with the new kernel 2.2.17-14smp after 2-3
hours running.

CPU1: Machine Check Exception: 0000000400000000<0> Bank 1: b200000000
000 185 general protection fault: 0000
CPU:1
EIP: 0010:[<c010fe57>]
EFLAGS: 00010046
........
Aiee, killing interrupt handler
Attempted to kill the idle task
In swapper task - not syncing

I have tried clear 2.2.17 and 2.2.18 kernel with the same problem.
2.2.16 and older SMP kernel are OK.


Reproducible: Always
Steps to Reproduce:
1.Only install new 2.2.17-14smp kernel on updated RedHat 6.2 system
2.And have 2 Pentuim's II PC.
3.
Comment 1 Bugzilla owner 2004-09-30 11:38:55 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.